#!/bin/sh
. /var/config/emu.conf
# EMU List
e2=camd3
e3=incubusCamd


if [ $emu = $e2 ]
then
cp -f /var/config/e1.sh /var/start/info.sh
else
echo
fi

if [ $emu = $e3 ]
then
cp -f /var/config/e2.sh /var/start/info.sh
else
echo 
fi

chmod 777 /var/start/info.sh




